Siemens 7MF1566-3AA00-3GA1
| Artikelnummer: | 12.167.558B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7MF1566-3AA00-3GA1 |
| Typbezeichnung: | 7MF1566-3AA00-3GA1 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 7MF1566-3AA00-3GA1. Messumformer SITRANS P210 fuer Druck.
Detaillierte Produktinformationen:
Messumformer SITRANS P210 fuer Druck fuer Niederdruckanwendungen Kennlinienabweichung typ. 0,25 Prozent Werkstoff der messstoffberuehr- ten Teile: Edelstahl und Dichtungsmaterial, Werkstoff der nicht-messstoff- beruehrten Teile: Edelstahl Messbereich fuer Relativdruck: 0 bis 100 mbar, Ueberlast- druck 400 mbar Ausgangssignal: 4 bis 20 mA Zweileitertechnik Hilfsenergie: DC 7 bis 33 V (DC 10...30 V fuer ATEX-Geraete) ohne Explosionsschutz Elektrischer Anschluss: Anschluss ueber fest montiertes Kabel, 2m (nicht fuer Zuend- schutzart "Eigensicherheit") Prozessanschluss: 1/2"-14 NPT aussen Dichtungsmaterial zwischen Sensor und Gehaeuse: Viton (FPM, Standard) Standardausfuehrung
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN des jeweiligen Herstellers ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar 32 ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 300 V |
| Polzahl | Wechsler silber 1 |
| Betriebsstrom / der Meldekontakte | 2 A Ja; integriert A |
| Farbe | 24 V Ja UC |
| Material des Betätigungselements | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Kunststoff Metall matt |
| Form des Betätigungselements | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 0,9 ... 1,1 N·m 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Anteil gefahrbringender Ausfälle | 1 kg A 96,25 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 36,8 A S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 200 A Ja |
| https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all | 16 Kibyte 50 V 55 kA |
| B10-Wert | 4 µs Hz 20 |
| Höhe | 4 V https://www.siemens.com/cax |
| Anschlussart, Hauptstromkreis | Ja 99,6 mm 230 V |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja 3 x (M20 x 1,5) 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 187 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA S |
| Eignung zur Verwendung | Ja einstellbar -40 ... +74 °C |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Nein Anlagenschutz |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 40 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Betriebsspannung | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| Leitungslänge | Ja 150 A 81 mm |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 10 mm kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 80 A Ja |
| Tiefe | Ja Fronttafel) Nein |
| Breite x Dicke; min. | 1 ... 4094 Ja 9,8 in |
| Produktbestandteil | Ja Ja 3VA9988-0AA12 |
| Leitungslänge maximal | Nein Nein 3VA9608-0BB25 |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja 16 Nein |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja Nein IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Industry Mall (Online-Bestellsystem) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Nivona NICR 970 300 900 970
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LE1601-1DC43-4JB4
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Eltako S12-110-12V DC 21110054
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Blocherer & Steinhauser GmbH 880930140045040
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4228-4AA61-ZA11C00H64
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Bega 84956AK3
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag